package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcustodiatemporalDTO implements Serializable {

    private static final long serialVersionUID = 663981922387564L;

    private String ccustemp;

    private String aerolinea;

    private String aerolineacode;

    private String aeropuertoorig;

    private String aeropuertoorigcode;

    private String countrycodedest;

    private String provincecodedest;

    private String cantoncodedest;

    private String citycodedest;

    private String aeropuertodest;

    private String aeropuertodestcode;

    private String notransaccion;

    private java.util.Date fechacustodios;

    private String vuelo;

    private Integer ccentrocontrol;

    private Integer personcodeprop;

    private Integer personcode;

    private Integer tgenecatalogdetail;

    private Integer tgenecity;

        public String getCcustemp() {
    return ccustemp;
    }

        public void setCcustemp(String ccustemp) {
    this.ccustemp = ccustemp;
    }

        public String getAerolinea() {
    return aerolinea;
    }

        public void setAerolinea(String aerolinea) {
    this.aerolinea = aerolinea;
    }

        public String getAerolineacode() {
    return aerolineacode;
    }

        public void setAerolineacode(String aerolineacode) {
    this.aerolineacode = aerolineacode;
    }

        public String getAeropuertoorig() {
    return aeropuertoorig;
    }

        public void setAeropuertoorig(String aeropuertoorig) {
    this.aeropuertoorig = aeropuertoorig;
    }

        public String getAeropuertoorigcode() {
    return aeropuertoorigcode;
    }

        public void setAeropuertoorigcode(String aeropuertoorigcode) {
    this.aeropuertoorigcode = aeropuertoorigcode;
    }

        public String getCountrycodedest() {
    return countrycodedest;
    }

        public void setCountrycodedest(String countrycodedest) {
    this.countrycodedest = countrycodedest;
    }

        public String getProvincecodedest() {
    return provincecodedest;
    }

        public void setProvincecodedest(String provincecodedest) {
    this.provincecodedest = provincecodedest;
    }

        public String getCantoncodedest() {
    return cantoncodedest;
    }

        public void setCantoncodedest(String cantoncodedest) {
    this.cantoncodedest = cantoncodedest;
    }

        public String getCitycodedest() {
    return citycodedest;
    }

        public void setCitycodedest(String citycodedest) {
    this.citycodedest = citycodedest;
    }

        public String getAeropuertodest() {
    return aeropuertodest;
    }

        public void setAeropuertodest(String aeropuertodest) {
    this.aeropuertodest = aeropuertodest;
    }

        public String getAeropuertodestcode() {
    return aeropuertodestcode;
    }

        public void setAeropuertodestcode(String aeropuertodestcode) {
    this.aeropuertodestcode = aeropuertodestcode;
    }

        public String getNotransaccion() {
    return notransaccion;
    }

        public void setNotransaccion(String notransaccion) {
    this.notransaccion = notransaccion;
    }

        public java.util.Date getFechacustodios() {
    return fechacustodios;
    }

        public void setFechacustodios(java.util.Date fechacustodios) {
    this.fechacustodios = fechacustodios;
    }

        public String getVuelo() {
    return vuelo;
    }

        public void setVuelo(String vuelo) {
    this.vuelo = vuelo;
    }

        public Integer getCcentrocontrol() {
    return ccentrocontrol;
    }

        public void setCcentrocontrol(Integer ccentrocontrol) {
    this.ccentrocontrol = ccentrocontrol;
    }

        public Integer getPersoncodeprop() {
    return personcodeprop;
    }

        public void setPersoncodeprop(Integer personcodeprop) {
    this.personcodeprop = personcodeprop;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecity() {
    return tgenecity;
    }

        public void setTgenecity(Integer tgenecity) {
    this.tgenecity = tgenecity;
    }

}